<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5731499d642c92dede6e9e6dfe73f28c">
  <dict>
    <!--2023-02-11 10:00:00.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:00:00.000-->
    <string key="hw_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 10:00:00.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:00:00.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2023-02-11 10:00:00.000-->
    <string key="voicemail_number">555</string>
    <!--2023-02-11 10:00:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
